proxies:
  - name: "VPS香港-自建"
    type: ss
    server: 103.244.90.190
    port: 8388
    cipher: chacha20-ietf-poly1305
    password: "mojing_2cfb8f053991"
proxy-groups:
  - name: "PROXY"
    type: select
    proxies: ["VPS香港-自建", "DIRECT"]
rules:
  - GEOIP,CN,DIRECT
  - MATCH,PROXY
